.frontCover {
    qrfullpage: 1;
}

h1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0em;
    color: #0468bb;
}

h2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin: 1.5em 0em;
    color: #089AD2;
}

h3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #089AD2;
}

 
h4 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
}

 
h5 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
}

h6 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0em;
    color: #0468bb;
}

.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin: 1.5em 0em;
    color: #089AD2;
}

.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #089AD2;
}

 
.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
}

 
.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
}

.sixthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

.subHead {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    line-height: 1.4em;
    font-size: 1em;
    margin-bottom: 2em;
}

.subHead-c {
    text-align: right;
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    line-height: 1.4em;
    font-size: 1em;
    margin-bottom: 2em;
    text-align: center;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: left;
    background-color: #089AD2;
    margin-top: 0em;
    margin-bottom: 0.6em;
    color: #ffffff;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0.1em;
}

.kaiti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
}

.title {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0em;
}

.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    margin: 0.3em auto 0.5em auto;
}

.poem {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    line-height: 1.3em;
    margin: 0.3em auto;
    text-indent: 0em;
}

.date {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #333333;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #333333;
}

.block {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.block1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
}

.block2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: center;
}

.block3 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: left;
}

.block_right {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
}

.block_center {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-align: center;
    line-height: 1.25em;
    padding-right: 0.0em;
    margin: 0.5em 0em 0.5em 0em;
    text-indent: 0em;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.color {
    color: #aa55ff;
}

.textShadow {
    text-shadow: 1px 1px 2px #5986b3;
}

.underline {
    text-decoration: underline;
}

.linethrough {
    text-decoration: line-through;
}

.super {
    font-size: 0.7em;
    vertical-align: super;
}

.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

.fDropContent {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    text-indent: 0;
    font-size: 1em;
}

.ftext {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    float: left;
    font-weight: bold;
    font-size: 2em;
}

.letters {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 0.5em;
    color: #5A5A5A;
}

.text-letters {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    color: #5A5A5A;
}

.listStyle {
    list-style: square;
    list-style-position: outside;
}

.listStyleImg {
    list-style-position: outside;
    list-style-image: url(../Images/list.png);
    line-height: 1.8em;
}

.border {
    border: 2px solid #bbbbbb;
    border-radius: 0.5em;
    padding: 0.5em;
    margin: 1em 0em;
}

.textborder {
    border: 1px solid #bbbbbb;
    border-radius: 0.3em;
    padding: 0.1em;
}

.bgColor {
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
}

.bgColor-0 {
    background-color: #efefef;
}

.bgColor-1 {
    background-color: #D0EAF5;
}

.bgColor-2 {
    padding: 0.5em;
    background-color: rgba(255,255,255,0.7);
}

.bgColor-3 {
    background-color: #F0F0F0;
    padding: 0.5em;
    border-radius: 0.5em;
}

.bgColor-4 {
    background-color: #ECECED;
    padding: 0.5em;
    border-radius: 0.5em;
    border: 1px dashed #000000;
}

.Color-1 {
    background-color: #04A0E5;
    color: #ffffff;
    padding-left: 0.3em;
    padding-right: 0.3em;
}

.textbgColor {
    background-color: #d5d5d5;
    padding: 0.1em;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.bodyPic-l {
    text-align: center;
    margin: 1em auto;
}

.bodyPic-c {
    text-align: center;
    margin: 1em auto;
}

.bodyPic-r {
    text-align: right;
    margin: 1em auto;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

 
.floatPic {
    float: left;
    text-align: center;
    width: 40%;
    margin-right: 0.5em;
}

.h-pic {
    height: 2em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.s-pic {
    width: 2em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.signImg {
    text-align: right;
    width: 30%;
    margin-left: 70%;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.pagebreak {
    page-break-after: always;
}

.border-1 {
    border: 1px solid #000000;
    padding: 0.5em;
}

.width100 {
    width: 100%;
}

.width90 {
    width: 90%;
}

.width80 {
    width: 80%;
}

.width70 {
    width: 70%;
}

.width60 {
    width: 60%;
}

.width50 {
    width: 50%;
}

.width40 {
    width: 40%;
}

.width30 {
    width: 30%;
}

.width20 {
    width: 20%;
}

.width10 {
    width: 10%;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
 
.content-c {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-align: center;
    text-indent: 0em;
}

.content-r {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
}

.right {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
}

.content-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.left {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.content-2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #404040;
}

.content-3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    font-weight: bold;
    color: #404040;
}

 
.content-4 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
    font-weight: bold;
}

 
.content-5 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.content-cc {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.1em;
    text-indent: 0em;
    font-weight: bold;
    color: #404040;
    text-align: center;
}

.content-c3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    font-weight: bold;
    color: #404040;
}

 
.content-c4 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
    font-weight: bold;
}

 
.content-c5 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #404040;
    font-weight: bold;
}

.content-c6 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

.content-kai {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content-kai-1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.content-kai-c {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.content-kaiti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.imgIntro {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.67em;
    text-align: center;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}

.center {
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.picture {
    text-align: center;
    margin: 1em auto;
}

p.zhusi {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.postil {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

p.fnContent-1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.fnote {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

img.ah1 {
    height: 1em;
    width: auto;
    vertical-align: text-bottom;
}

img.ah1T {
    height: 1.2em;
    width: auto;
    vertical-align: text-bottom;
}

.ah1F {
    height: 1.5em;
    width: auto;
    vertical-align: text-bottom;
}

.ah6 {
    height: 6em;
    width: auto;
    vertical-align: middle;
}

.t-right {
    text-align: right;
    text-indent: 0;
}

.t-left {
    text-align: left;
    text-indent: 0;
}

.no-indent {
    text-indent: 0;
}

div.div-tu {
    text-align: center;
    margin: 1em auto;
}

div.div-tu1 {
    text-align: center;
    margin: 1em auto;
}

p.tuti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

div.div-biao {
    text-align: center;
    margin: 1em auto;
}

.ah2F {
    height: 2.5em;
    width: auto;
    vertical-align: middle;
}

.kai {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.hei {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-weight: bold;
}

img {
    vertical-align: middle;
}

img.biao {
    width: 70%;
    margin-top: 0;
}

p.biaoti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
}

p.biaozhu {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
}

.t-center {
    text-align: center;
    text-indent: 0;
}

.frame-zhijiao {
    font-size: 1em;
    padding: 0.5em;
    margin: 1em 0 1.5em 0;
    border: solid 1px #cacaca;
}

.frame-zhijiao1 {
    font-size: 1em;
    padding: 0.5em;
    margin: 1em 0 1.5em 0;
    border: solid 1px #cacaca;
}

div.frame-yuanjiao {
    font-size: 1em;
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 1em 0 1.5em 0;
    border-style: solid solid solid solid;
    border-width: 0px;
    border-radius: 1.5em;
    background-color: #fbdceb;
}

div.frame-yuanjiao1 {
    font-size: 1em;
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 1em 0 1.5em 0;
    border-style: dashed;
    border-width: 1px;
    border-radius: 1em;
}

div.frame-yuanjiao2 {
    font-size: 1em;
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 1em 0 1.5em 0;
    border: solid 1px #e85298;
    border-width: 1px;
    border-radius: 1em;
}

div.frame-yuanjiao3 {
    font-size: 1em;
    padding: 0em 0.5em 0.5em 0.5em;
    margin: 1em 0 1.5em 0;
    border: solid 1px #fff9b1;
    border-width: 4px;
    border-radius: 1.5em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

span.CharOverride-28 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-style: normal;
    font-weight: normal;
}

span.frame-yxbg3 {
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    padding: 0.8em 0.4em 0.8em 0.4em;
    background-color: #e0f2fc;
    border-radius: 50%;
}

.frame-text2 {
    padding-bottom: 0.2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    text-indent: 0em;
    border-bottom: solid 1px #666;
}

.frame-text3 {
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    text-indent: 0em;
    background-color: #fbdceb;
    padding: 0.3em;
}

.wzbg {
    background-color: #ea5098;
    padding: 0.1em 0.2em 0.1em 0.2em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #ffffff;
    font-size: 1.5em;
}

.wzbg1 {
    background-color: #ea5098;
    padding: 0.1em 0.2em 0.1em 0.2em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #ffffff;
    font-size: 1.2em;
}

span.frame-jiaonang {
    color: #fff;
    font-size: 1em;
    padding: 0.2em 0.8em 0.2em 0.8em;
    margin: 0.5em 0 0.5em 0;
    border-style: solid solid solid solid;
    background-color: #e0f2fc;
    border-width: 0px;
    border-radius: 1em;
}

span.frame-jiaonang3 {
    color: #fff;
    font-size: 1em;
    padding: 0.2em 0.8em 0.2em 0.8em;
    margin: 0.5em 0 0.5em 0;
    border-style: solid solid solid solid;
    background-color: #fff9b1;
    border-width: 0px;
    border-radius: 1em;
}

img._idGenObjectAttribute-1 {
    width: 100.00%;
}

img._idGenObjectAttribute-1a {
    width: 30.00%;
}

span.CharOverride-36 {
    font-style: normal;
    font-weight: normal;
    vertical-align: sub;
}

p.tuzhu {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
}

.fs-lg {
    font-size: 1.1em;
}

.ah2 {
    height: 1.5em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.song {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

div.frame-shadow {
    border: 2px solid #1D77BA;
    border-radius: 10px;
    padding: 0.5em;
    margin: 1em 0em;
}

.tu {
    width: 70%;
}

img.pic-img-r-w15 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 15%;
}

img.pic-img-w15 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 15%;
}

img.pic-img-w20 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 20%;
}

img.pic-img-w25 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 25%;
}

img.pic-img-w30 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 30%;
}

img.pic-img-w35 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 35%;
}

img.pic-img-w40 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 40%;
}

img.pic-img-w45 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 45%;
}

img.pic-img-w50 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 50%;
}

img.pic-img-w55 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 55%;
}

img.pic-img-w60 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 60%;
}

img.pic-img-w65 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 65%;
}

img.pic-img-w70 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 70%;
}

img.pic-img-w75 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 75%;
}

img.pic-img-w80 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 80%;
}

div.sign_img-r {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

.ah2T {
    height: 1.5em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah1T1 {
    height: 2em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah1a {
    width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah2E {
    height: 3em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah3 {
    height: 2em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah1E {
    height: 1.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah3T {
    height: 3.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah3F {
    height: 3.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah3E {
    height: 3.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah4 {
    height: 4em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah4T {
    height: 4.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah4F {
    height: 4.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah4E {
    height: 4.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah5 {
    height: 5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah5T {
    height: 5.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah5F {
    height: 5.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah5E {
    height: 5.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.ah6T {
    height: 6.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah6F {
    height: 6.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah6E {
    height: 6.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah7 {
    height: 7em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah7T {
    height: 7.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah7F {
    height: 7.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah7E {
    height: 7.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah8 {
    height: 8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah8T {
    height: 8.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah8F {
    height: 8.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah8E {
    height: 8.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah9 {
    height: 9em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah9T {
    height: 9.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah9F {
    height: 9.5em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah9E {
    height: 9.8em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah10T {
    height: 10.1em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah10F {
    height: 10.4em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}

.ah10E {
    height: 11.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    vertical-align: middle;
}